package com.ruoyi.common.utils.uuid;

import com.baomidou.mybatisplus.core.toolkit.IdWorker;

public class IdGenerator {
    /**
     * 获取雪花算法 ID
     */
    public static long nextId() {
        return IdWorker.getId(); // 返回 long 类型
    }
}
